$LightBlack: #212529;

@media (max-width: 575.98px) {
  .EditImageCollection {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }
    .UpdateImage {
      display: flex;
      flex-direction: column;
      width: 80%;
      height: auto;
      margin-left: 10%;
      margin-top: 40px;
      img {
        border-radius: 5px;
        width: 100%;
        height: auto;
      }
    }
  }
  .ShowFactors {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    .CustomerInformation {
      width: 100%;
    }
    .CardBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      margin-top: 20px;
      margin-bottom: 20px;
      width: 100%;
      .TitleBox {
        text-align: center;
      }
      .BodyBox {
        text-align: right;
      }
      .CardTitle {
        font-size: 1.8ex;
        margin-top: 16px;
        margin-bottom: 6px;
        color: $LightBlack;
      }
      .CardText {
        font-size: 2ex;
      }
    }
    .returnBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      width: 100%;
      align-items: center;
      .returnBTN {
        width: 60%;
        display: flex;
        justify-content: center;
        flex-direction: column;
      }
    }
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .EditImageCollection {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 20px 10px;
    .CollectionInfo {
      @include make-col(12);
      text-align: right;
    }
    .CollectionPost {
      @include make-col(12);
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(12);
        @include make-col-offset(0);

      }
    }

    .UpdateImage {
      display: flex;
      flex-direction: column;
      width: 80%;
      height: auto;
      margin-left: 10%;
      margin-top: 40px;
      img {
        border-radius: 5px;
        width: 100%;
        height: auto;
      }
    }

  }
  .ShowFactors {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    .CustomerInformation {
      width: 100%;
    }
    .CardBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      margin-top: 20px;
      margin-bottom: 20px;
      width: 100%;
      .TitleBox {
        text-align: center;
      }
      .BodyBox {
        text-align: right;
      }
      .CardTitle {
        font-size: 1.8ex;
        margin-top: 16px;
        margin-bottom: 6px;
        color: $LightBlack;
      }
      .CardText {
        font-size: 2ex;
      }
    }
    .returnBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      width: 100%;
      align-items: center;
      .returnBTN {
        width: 45%;
        display: flex;
        justify-content: center;
        flex-direction: column;
      }
    }
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .EditImageCollection {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }

    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(6);
        @include make-col-offset(3);
      }
    }

    .UpdateImage {
      display: flex;
      flex-direction: column;
      width: 80%;
      height: auto;
      margin-left: 10%;
      margin-top: 40px;
      img {
        border-radius: 5px;
        width: 100%;
        height: auto;
      }
    }

  }
  .ShowFactors {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    .CardBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      margin-top: 20px;
      margin-bottom: 20px;
      width: 100%;
      //margin-left: 15px;
      //margin-right: 15px;
      .TitleBox {
        text-align: center;
      }
      .BodyBox {
        text-align: right;
      }
      .CardTitle {
        font-size: 1.8ex;
        margin-top: 16px;
        margin-bottom: 6px;
        color: $LightBlack;
      }
      .CardText {
        font-size: 2ex;
      }
    }
    .returnBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      width: 100%;
      align-items: center;
      .returnBTN {
        width: 45%;
        display: flex;
        justify-content: center;
        flex-direction: column;
      }
    }
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .EditImageCollection {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }
    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }

    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }

    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(6);
        @include make-col-offset(3);
      }
    }

    .UpdateImage {
      display: flex;
      flex-direction: column;
      width: 60%;
      height: auto;
      margin-left: 20%;
      margin-top: 40px;
      img {
        border-radius: 5px;
        width: 100%;
        height: auto;
      }
    }

  }
  .ShowFactors {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    .CardBox {
      margin-top: 20px;
      margin-bottom: 20px;
      width: 100%;
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      //margin: 15px;
      .TitleBox {
        text-align: center;
      }
      .BodyBox {
        text-align: right;
      }
      .CardTitle {
        font-size: 1.8ex;
        margin-top: 16px;
        margin-bottom: 6px;
        color: $LightBlack;
      }
      .CardText {
        font-size: 2ex;
      }
    }
    .returnBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      width: 100%;
      align-items: center;
      .returnBTN {
        width: 45%;
        display: flex;
        justify-content: center;
        flex-direction: column;
      }
    }
  }
  .optionFramePage form{
    background-color: #FFF;
    display :flex;
    width: 60%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 20%;
    .CollectionInfo {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 90%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      width: 200px;
      text-align: center;
      .CreateCollectionBTN {
        width: 100%;
      }
    }
  }
  .NavigationRow{
    ul {
      display: flex;
      flex-direction: row-reverse;
      list-style: none;
      font-size: 18px;
      justify-content: normal;
      background-color: #FFF;
      padding-top: 10px;
      padding-bottom: 10px;
      li{
        a{
          display: flex;
          flex-direction: row-reverse;
          margin-left:4px;
          margin-right:4px;
          span{
            margin-right:5px;
          }
        }
      }
    }
  }
}

@media (min-width: 1200px) {
  .EditImageCollection {
    @include make-col(12);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 5px;
    .CreateCollectionPage form {
      @include make-col(12);
    }

    .CollectionInfo {
      text-align: right;
    }
    .CollectionPost {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 49%;
      padding-right: 1%;
      padding-left: 2%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .ServicesPost {
      text-align: right;
      width: 98%;
      padding-right: 1%;
      padding-left: 2%;
      display: inherit;
      .InputFrame {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      @include make-col(12);
      .CreateCollectionBTN {
        @include make-col(4);
        @include make-col-offset(4);
      }
    }

    .UpdateImage {
      display: flex;
      flex-direction: column;
      width: 50%;
      height: auto;
      margin-left: 25%;
      margin-top: 40px;
      img {
        border-radius: 5px;
        width: 100%;
        height: auto;
        border-color: #3d4852;
        border-width: 1px;
        border-style: solid;
      }
    }

  }

  .ShowFactors {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    .CustomerInformation {
      width: 40%;
    }
    .CardBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      margin-top: 20px;
      margin-bottom: 20px;
      width: 100%;
      .TitleBox {
        text-align: center;
      }
      .BodyBox {
        text-align: right;
      }
      .CardTitle {
        font-size: 1.8ex;
        margin-top: 16px;
        margin-bottom: 6px;
        color: $LightBlack;
      }
      .CardText {
        font-size: 2ex;
      }
    }
    .returnBox {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      justify-content: center;
      width: 100%;
      align-items: center;
      .returnBTN {
        width: 35%;
        display: flex;
        justify-content: center;
        flex-direction: column;
      }
    }
  }
  .optionFramePage form{
    background-color: #FFF;
    display :flex;
    width: 60%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 20%;
    .CollectionInfo {
      text-align: right;
    }
    .InputFrame {
      margin-top: 15px;
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
    }
    .CollectionInfo, .CollectionPost {
      width: 90%;
      display: inline-block;
      .InputFrame:first-child {
        margin-top: 5px;
      }
    }
    .BTNCollectionArea {
      width: 200px;
      text-align: center;
      .CreateCollectionBTN {
          width: 100%;
      }
    }
  }
}

